<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../new_and_noteworthy.xsl"?>
<release
	name="3.3 M2"
	root="../../..">
	<!--
		<component name="component name, such as Server Tools">
		<item title="item title can go here">
			<title>item title can also go here</title>
		<description>description of this new feature, preferably with cropped .pngs (800px wide or less) of the UI</description>
		</item>
		</component>
	-->
	<component name="Server Tools">
		<item title="title">
			<description>
			</description>
		</item>
	</component>
</release>
